@charset "utf-8";
/* CSS Document */

/* ---------- base styles ------------- */
* {
	padding:0;
	margin: 0;
}
html, body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
body {
	color: #FFFFFF;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	background-color: #000000;
	background-image: url(../images/background_01.jpg);
	background-repeat: repeat-x;
}
.hiAd {
	font-size: 120%;
}
.imgPad {
	padding-top: 2px;
}
.searchTxt {
	display: inline;
	font-size: 11px;
	margin-bottom: 5px;
}
.vrt_banners {
	text-align: center;
	margin-top: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
}
.hrz_banners {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
.profile_banners {
	padding-left: 7px;
	float: left;
}

.menu_tbl {
	margin-top: -30px;
	width: 200px;
	float: right;
}
.menu_tbl_Btn {
	margin-bottom: -2px;
}
.banner_exp {
	color: #AD0002;
}
.help_link {
	color: #666666;
}
.help_purch_h1 {
	font-size: 120%;
	color: #AD0002;
	margin: 10px;
	padding-top: 10px;
}

.question {
	font-size: 110%;
	color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.answer {
	font-size: 100%;
	color: #FFFFFF;
	padding: 3px;
	font-style: italic;
}
.table_pad {
	margin-left: 10px;
	margin-bottom: 10px;
}
.table_pad a:hover {
	color: #666666;
}
.size_span {
	font-weight: bold;
	padding: 2px;
	font-size: 110%;
}

.purchase_span {
	color: #FFFFFF;
	font-size: 80%;
	text-decoration: none;
	border: 1px solid #717070;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.formContact {
	width: 650px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	margin-top: 50px;
}
.flashBtn_link {
	font-size: 80%;
	text-decoration: underline;
}
.span_txt {
	background-color: #CCC;
	padding: 3px;
}
h1 {
	font-size: 100%;
	color: #AD0002;
}

h2 {
	font-size: 100%;
	color: #999999;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
h3 {
	font-size: 85%;
	color: #AD0002;
	margin-left: 10px;
}
p {
	font-size: 95%;
	padding: 10px;
}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ol {
	list-style-type: none;
	margin-left: 40px;
}

a {
	color: #AD0002;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

#wrapper {
	position:relative;
	width: 900px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-y;
	background-color: #000000;
}
#wrapper_home {
	position:relative;
	width: 900px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat-y;
	background-image: url(../images/bg_main.jpg);
}
#wrapper_1 {
	position:relative;
	width: 980px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-y;
	background-color: #000000;
}
#image {
	float: right;
	height: 155px;
	width: 400px;
	margin-right: 10px
	text-align: left;
	vertical-align: top;
	margin-right: 10px;
}
#image img {
	margin-top: 20px;
}

#grid {
	text-align: center;
}



#header {
	background-color: #000000;
	text-align: left;
	width: 906px;

}
#header_frame {
	background-color: #000000;
	text-align: left;
}
.grid_img {
	padding: 5px;
	border: 1px solid #AD0002;
	margin-top: 5px;
	background-color: #000000;
}
.bannerImg {
	margin-top: 10px;
}
.cancel_img {
	margin-top: 25px;
}

#pics {


}

#header_home {
	background-color: #717070;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #AD0002;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AD0002;
}
#header_home h1 {
	font-size: 165%;
	color: #FFFFFF;
	padding: 5px;
	display: inline;
	font-weight: bold;
}
#header_home h2 {
	color: #FFFFFF;
	font-size: 110%;
	display: inline;
	font-weight: bold;
}


#navcontainer {
	margin-bottom: 5px;
	background-color: #717070;
	height: 25px;
	padding-top: 3px;
	padding-left: 3px;
}
#navcontainer_1 {
	padding: 5px;
	text-align: center;
}
#navlist img {
	margin-bottom: -2px;
}



#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	font-size: 90%;
}
#navlist a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 120%;
}
#navlist a:hover {
	color: #AD0002;
}
#footer_1 li
{
	display: inline;
	list-style-type: none;
	padding-right: 0px;
	font-size: 90%;
}

#looking {
	margin-right: 2px;
}

#line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AD0002;
	width: 590px;
	padding-top: 7px;
}
#line_home_profile {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AD0002;
	padding-top: 7px;
}


#menu_top {
	padding-top: 7px;
	font-style: normal;
	font-weight: bold;
	font-size: 90%;
	height: 22px;
	text-align: center;
	margin-left: auto;
	width: 700px;
	margin-right: auto;
}

#menu_top   ul {
	list-style-type: none;
}
#menu_top  li {
	float: left;
}
#menu_top a {
	text-decoration: none;
	color: #FFFFFF;
	margin: 3px;
	padding: 3px;
}
#menu_top  a.banner_link  {
}
#menu_top a.help_link {
}


#menu_top a:hover {
	color: #AD0002;
}
#search #formA table {
	float: right;
	margin-top: -4px;
}
#search #formB table {
	float: right;
	margin-top: -4px;
}
#searchPage {
	margin-top: 10px;
	margin-bottom: 10px;
}
#results {
	margin-top: 10px;
	margin-left: 20px;
}
#sale_pitch {
	padding-bottom: 20px;
}

.srchTableFT {
	margin-left: 30px;
}

.srchTable {
	margin-left: 10px;
}
.banner_h1 {
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 3px;
}




#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 30px;
}


#flash {
	padding-left: 10px;
	padding-top: 5px;
}

#menu_left_map {
	width: 165px;
	float: left;
	color: #FFFFFF;
	margin-top: 10px;
	margin-left: 20px;
	text-align: center;
}

#menu_left_home {
	width: 150px;
	float: left;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 15px;
}
#menu_left {
	width: 200px;
	margin-top: 20px;
	float: left;
	margin-bottom: 20px;
	margin-left: 10px;
	/*border: 1px solid #666666;*/
	padding: 5px;
}
#menu_left_details {
	margin-top: 20px;
	float: left;
	margin-bottom: 20px;
	overflow: auto;
	text-align: center;
	height: 900px;
	width: 165px;
}
#menu_info {
	width: 200px;
	float: left;
	border: 1px solid #666666;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 36px;
	padding: 5px;
}
#menu_info h1 {
	margin-bottom: 10px;
}
#thumb a {
	color: #FFFFFF;
	text-decoration: none;
}
#thumb img {
	margin-top: 5px;
	margin-bottom: 5px;
}


#thumb a:hover {
	color: #AD0002;
}
#content_index {
	float: left;
	background-repeat: repeat;
}
#splash_image {
	float: right;
	width: 210px;
	margin: 5px;
}
#content_map {
	width: 690px;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}

#content_home {
	width: 718px;
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#content {
	width: 630px;
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#profile_container {
	float: right;
	width: 730px;
	margin-top: 15px;
	height: 907px;
	margin-right: 5px;
}
#content_singleCol {
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-y;
	background-color: #000000;
}
.btn {
	float: left;
	width: 350px;
	padding-top: 20px;
	padding-left: 60px;
	padding-bottom: 20px;
}


#content_details_default {
	width: 680px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#content_details {
	width: 680px;
	border: 1px solid #666666;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	visibility: hidden;
	position: absolute;
	left: 171px;
	top: 152px;
}
#content_details h1 {
	padding: 0px;
	font-size: 130%;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#content_details h2 {
	padding: 0px;
	color: #AD0002;
	font-size: 120%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#pic_1 {
	position: absolute;
}
#pic_2 {
	position: absolute;
	visibility: hidden;
}
#pic_3 {
	position: absolute;
	visibility: hidden;
}
#pic_4 {
	position: absolute;
	visibility: hidden;
}
#pic_5 {
	position: absolute;
	visibility: hidden;
}
#pic_6 {
	position: absolute;
	visibility: hidden;
}
#pic_7 {
	position: absolute;
	visibility: hidden;
}
#pic_8 {
	position: absolute;
	visibility: hidden;
}
#pic_9 {
	position: absolute;
	visibility: hidden;
}
#thumbs {
	float: left;
	width: 200px;
	border: 1px solid #666666;
	text-align: center;
	margin: 10px;
}
#default img {
	margin-left: 10px;
}
#thumb {
	margin-left: 25px;
	width: 130px;
	background-color: #717070;
	margin-top: 3px;
	margin-bottom: 3px;
}


#thumbs img {
	margin: 5px;
	padding: 3px;
	cursor: pointer;
	border: none;
}

#mainPic {
	width: 420px;
	text-align: center;
	padding: 0px;
	margin: 10px;
	height: 650px;
	float: left;
}
#mainPic img {
	border: 1px solid #666666;
	padding: 10px;
}
#watermark_box {
	position:relative;
	display:block;
}
#profile #left_content #watermark_box #profile_image #pic_1 .watermark {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img.watermark {
	position: absolute;
	bottom: 419px;
	right: 1px;
}
#watermark_box .watermark {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}



#default {
	padding: 5px;
}
#default a {
	text-decoration: none;
	color: #FFFFFF;
}
#default a:hover {
	color: #AD0002;
}
#contact_form {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width: 900px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	clear: both;
	margin-bottom: 5px;
}
#footer_1 {
	width: 980px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	clear: both;
	margin-bottom: 5px;
}

#filler {
	background-image: url(../images/checkback.gif);
	height: 30px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #666666;
}



#clear {
	clear:both;
}
#container_menu {
	margin-bottom: 0px;
	padding-top: 10px;
	border: 1px solid #717070;
}

#menu_left  ul {
	padding-left: 25px;
	list-style-image: url(../images/button_home.jpg);
}

#menu_left  a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu_left  a:hover {
	color: #AD0002;
	text-decoration: underline;
}
#menu_left_home ul {
	margin-left: 30px;
	list-style-image: url(../images/button_home.jpg);
}
#menu_left_home  a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu_left_home  a:hover {
	color: #AD0002;
}
#menu_info  ul {
	margin-left: 30px;
	list-style-image: url(../images/button.jpg);
}
#menu_info  a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu_info  a:hover {
	color: #AD0002;
	text-decoration: underline;
}
#body {
	margin: 10px;
}

#buttons img {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}


#buttons {
	margin-right: auto;
	margin-left: auto;
}
#login #form1 #username {
	margin-left: 5px;
}
#login #form1 #pwd {
	margin-left: 8px;
}
#bodyCNT {
	height: 100px;
	overflow: auto;
}


.fltLeft {
	float: left;
}
.fltRight {
	float: right;
}
.imgPad {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 50px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.h1Pad {
	margin-left: 5px;
	margin-top: 5px;
}
.warning {
	font-size: 95%;
	color: #AD0002;
	margin-left: 50px;
	list-style-image: url(../images/button_home.jpg);
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
.warning_0 {
	font-size: 95%;
	color: #CCCCCC;
	list-style-image: url(../images/button.jpg);
	list-style-type: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
.adminTbl {
	margin-left: 20px;
}
#advert_form {
	margin-left: 50px;
}
#login {
	margin-left: 20px;
}
#visiblity {
	width: 100px;
	margin: 10px;
}
#ccImages {
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
}
#ccImages img {
	padding: 5px;
	border: 1px solid #666666;
	margin: 5px;
}


#wrapper #content .WADADetailsContainer #WADADetails .WADAButtonRow {
	width: 195px;
}


#form1 .KT_tngtable {
	margin-left: 20px;
}
#KT_Insert1 {
	margin-left: 160px;
}

.adminTbl {
	margin-left: 20px;
}

.WADAResultsContainer {
	margin-left: 5px;

}



/* ---- wda styles ---- */

.WADAResultsNavigation {
	padding-top: 5px;
	padding-bottom: 10px;
}
.WADAResultsCount {
	font-size: 11px;
}

.WADAResultsNavTop, .WADAResultsInsertButton {
	clear: none;
}
.WADAResultsNavTop {
	width: 60%;
	float: left;
}
.WADAResultsInsertButton {
	float: right;
	text-align: right;
}
.WADAResultsNavButtonCell, .WADAResultsInsertButton {
  padding: 2px;
}
.WADAResultsTable {
	font-size: 11px;
	clear: both;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 600px;
}

.WADAResultsTableHeader, .WADAResultsTableCell {
    padding: 2px;
	text-align: left;
}

.WADAResultsTableHeader {
	padding-left: 3px;
	padding-right: 3px;
}

.WADAResultsTableCell {
	padding-left: 9px;
	padding-right: 9px;
}

.WADAResultsEditButtons {

}

.WADAResultsRowDark {

}
.WADAResultsInsertButton {
	clear: both;
	float: left;
	text-align: left;
}

.WADADetailsContainer {
	font-size: 11px;
}
#WADADetails {
	padding-top: 5px;
}
#wrapper #content .WADADetailsContainer #WADADetails .WADAButtonRow .WADADataNavButtons {
	margin-left: 5px;
}
.tablePad {
	margin-bottom: 5px;
}
.btnPad {
	margin-left: 10px;
}
.nameBilling {
	margin-left: 31px;
}
.phoneBilling {
	margin-left: 9px;
}
.emailBilling {
	margin-left: 12px;
}
.ad_idBilling {
	margin-left: 16px;
}
.ad_date {
	margin-left: 40px;
}

.password_billing {
	margin-left: 9px;
}

.titleBilling {
	margin-left: 51px;
}
.categoryBilling {
	margin-left: 43px;
}
.sub_terms {
	margin-left: 3px;
}
.sub_num {
	margin-left: 9px;
}
.sub_name {
	margin-left: 20px;
}
.name {
	margin-left: 63px;
}
.phone_number {
	margin-left: 42px;
}
.email_addi {
	margin-left: 45px;
}






#menu_left_details p {
	color: #AD0002;
	font-size: 60%;
}
#pics table {
	margin-right: auto;
	margin-left: auto;
}
#info {
	width: 400px;
	text-align: left;
}
#new_search {
	float: right;
	margin-right: 3px;
	margin-top: 8px;
	font-size: 90%;
}
#create_account {
	float: left;
	width: 400px;
	margin-left: 40px;
}
#reg_login {
	margin-left: 540px;
	width: 350px;
}
#bgrd_img {
	background-image: url(../images/divider.jpg);
	background-repeat: no-repeat;
	background-position: 470px 20px;
	height: 360px;
}
#hrz_banners {
	text-align: center;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#vrt_banners {
	margin-top: 0px;
}

#profile_banners {
	width: 700px;
	margin-left: 20px;
}
#hrz_banners_profile {
	width: 700px;
	margin-left: 20px;
}
#help_purch {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	height: 500px;
	overflow: auto;
}
#flash_2 {
	width: 817px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#table {
	width: 817px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}


fieldset {
	float: left;
	clear: left;
	width: 100%;
	margin-top: 0;
	margin-right: 0em;
	margin-bottom: 1.5em;
	margin-left: 0;
	padding: 0;
}

legend {
	margin-left: 1em;
	color: #FFFFFF;
	font-weight: bold;
}
#empty_cart {
	text-align: center;
	margin: 20px;
}
#full_cart {
	text-align: center;
	margin: 20px;
}
#order {
	margin: 20px;
}
#no_order {
	margin: 20px;
}
#thanks {
	margin: 20px;
}
#search_box {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #333333;
	border: 1px solid #666666;
	padding: 5px;
}
#content_details_popup {
	width: 675px;
	border: 1px solid #999999;
	margin-left: auto;
	margin-right: auto;
}
#help_content {
	width: 675px;
	margin-top: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#help_content a {
	margin-left: 5px;
	font-size: 110%;
	color: #FFFFFF;
	text-decoration: none;
}
#help_content a:hover {
	color: #AD0002;
}
#answers {
	text-align: left;
	margin-top: 20px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
}
#answers a:hover {
	color: #0033FF;
}

#answer_display h1 {
	font-size: 115%;
	color: #FFFFFF;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color: #000000;
	padding: 3px;
}
#answers img {
	margin-bottom: 5px;
	margin-left: 5px;
}
.SpryHiddenRegion {
    visibility:hidden;
}
#dsNav {
	font-size: 80%;
}
.buttons {
	color: #AD0002;
	background-color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#ad_txt {
	width: 60px;
	height: 60px;
	overflow: hidden;
	margin-left: 3px;
	font-size: 80%;
	clear: right;
}
#left {
	float: left;
	width: 400px;
	text-align: center;
	background-color: #000000;
}
#right {
	float: left;
	width: 400px;
	text-align: center;
	background-color: #000000;
}
#cntr {
	float: left;
	width: 100px;
	text-align: center;
	background-color: #000000;
}
#contact_info {
	padding-top: 10px;
}
#sale_info {
	width: 817px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	color: #FFFFFF;
}
#purchase_form {
	margin-top: -40px;
	background-color: #000000;
}
#promo {
	background-image: url(../images/Promotional_Code.jpg);
	background-repeat: no-repeat;
	background-position: 95% center;
}

#flash_home_default {
	text-align: center;
}

#flash_home {
	text-align: center;
}

#flash_buttons {
	text-align: center;
	margin-top: 10px;
}
#text_wrapper {
	width: 650px;
}
#container {
	margin-top: 20px;
	margin-left: 10px;
}
.checkout_img {
	margin-top: 20px;
}
.login_link {
	font-weight: bold;
	text-decoration: none;
	padding-left: 200px;
}
#welcome {
	text-align: left;
	padding: 10px;
}
#border {
	border: 1px solid #999999;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#search_1 {
	padding: 10px;
}
#content_details_default h2 {
	text-align: left;
}
#thumb p {
	font-size: 80%;
	padding-top: 0px;
}
#thumb   a   img {
	border: 2px solid #AD0002;
}
#thumb   a   img:hover {
	border: 2px solid #FFFFFF;
}
#thumb_1  a  img {
	border: 2px solid #AD0002;
}
#thumb_1  a  img:hover {
	border: 2px solid #FFFFFF;
}
.nav {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #AD0002;
	border-bottom-color: #AD0002;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
	font-size: 80%;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 130px;
	margin-left: 25px;
}
.navTbl {
	margin-right: auto;
	margin-left: auto;
}
#profile {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #666666;
	margin-top: 5px;
	text-align: left;
}
#profile_frame {
	margin-left: 10px;
}
#profile_linked {
	width: 700px;
	margin-right: 20px;
	margin-left: 10px;
	margin-top: 10px;
	float: right;
}

/*#profile {
	width: 700px;
	margin-right: 20px;
	margin-left: 10px;
	border: 1px solid #666666;
	margin-top: 20px;
	text-align: left;
	float: right;
	margin-bottom: 10px;
}*/
#profile #left_content {
	width: 420px;
	margin: 10px;
	float: left;
}
#profile #left_content {
	margin: 10px;
	float: left;
	width: 403px;
}
#profile #left_content #profile_header {
	background-color: #717070;
	padding-left: 5px;
}

#profile #right_content {
	width: 240px;
	float: right;
	margin: 10px;
	background-color: #717070;
}
#profile #left_content #profile_image {
	margin-top: 10px;
}
#profile #left_content #profile_image img {
	text-align: center;
	border: 1px solid #AD0002;
}
#profile #right_content #right_content_header {
	margin-left: 3px;

}
#profile #right_content #right_content_header .stats {
	float: left;
	width: 110px;
}
#profile #right_content .stats a {
	color: #FFFFFF;
	text-decoration: underline;
}
.stats a:hover {
	color: #AD0002;
}
.stats_1 {
	width: 240px;
	float: right;
	margin: 10px;
	background-color: #717070;
}
.stats_1 a {
	color: #FFFFFF;
	text-decoration: underline;
}
.stats_1 a:hover {
	color: #AD0002;
}

.map {
	background-color: #717070;
	font-weight: bold;
	color: #FFF;
	font-size: 110%;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#profile #right_content_2 {
	width: 240px;
	float: right;
	margin: 10px;
	background-color: #000000;
}
#profile  #right_content_2  #utube  .vid {
	float: left;
	width: 115px;
	padding-left: 2px;
}
#profile #right_content_2 #utube .vid p {
	padding-top: 35px;
	padding-left: -5px;
}
#profile   #right_content_2   .thumbnail   {
	float: left;
	width: 80px;
	text-align: center;
	padding-top: 40px;
}
#profile #contact {
	text-align: center;
	padding-top: 20px;
}
#profile #contact .horz_line {
	height: 3px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	background-color: #AD0002;
}
#profile #contact .btm_txt {
	margin-top: 5px;
	margin-bottom: 5px;
}
#profile #email_form {
	background-color: #717070;
	padding: 10px;
	margin-top: 10px;
}
#profile #right_content_2 #utube .vid a {
	color: #FFFFFF;
	text-decoration: none;
}
#profile #right_content_2 #utube .vid a:hover {
	font-style: italic;
}
#profile #right_content_2 .thumbnail a img {
	border: 1px solid #AD0002;
}
#profile #right_content_2 .thumbnail a:hover img {
	border: 1px solid #FFFFFF;
}
#wrapper #content .WADADetailsContainer #WADADetails .WADADataTable h2 {
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#wrapper #content .WADADetailsContainer #WADADetails .WADADataTable .WADADataNavButtonCell .WADADataNavButtonCell #Update {
	padding-bottom: 5px;
	padding-top: 5px;
}
.ad_header {
	color: #FFFFFF;
	background-color: #AD0002;
	font-size: 130%;
	padding: 5px;
}
.ad_header_1 {
	color: #000;
	background-color: #CCC;
	font-size: 130%;
	padding: 5px;
	margin-top: 10px;
}
.detail_header {
	color: #FFFFFF;
	background-color: #AD0002;
	font-size: 130%;
	margin-left: -2px;
	padding: 3px;
}
#form {
	padding-left: 5px;
}
#table_1 {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
#all {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#single {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#cat {
	margin-left: 20px;
}
#state {
	margin-left: -1px;
}
.insert_ad {
	color: #AD0002;
	background-color: #FFFFFF;
	width: 100%;
	margin-top: 20px;
	font-size: 130%;
}
.insert_ad:hover {
	color: #666666;
	cursor: pointer;
}
#initial h2 {
	padding-left: 20px;
}
#initial img {
	padding-left: 20px;
}

#insert {
	padding-left: 20px;
}
#initial a {
	font-size: 130%;
	color: #AD0002;
	text-decoration: none;
	width: 100%;
	background-color: #FFFFFF;
}
#initial a:hover {
	color: #666666;
}
.link_container {
	background-color: #FFFFFF;
	text-align: center;
}
.table_info {

}
#exta {
	background-color: #FFFFFF;
	color: #000000;
	margin-top: -10px;
}
#extra_xtra {
	text-align: center;
}
#extra_xtra h1 {
	font-size: 220%;
}
#email_form p {
	font-size: 130%;
}
#exta p {
	font-size: 140%;
}
.no_pad {
	margin-left: -20px;
}
#loading {
	background-color: #333333;
	text-align: center;
	position: absolute;
	height: 100%;
	width: 100%;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#loading img {
	padding-top: 300px;
}
.small {
	font-size: 80%;
}
#buttons_details {
	padding: 20px;
	width: 588px;
	border: 1px solid #666666;
}
.table {
	border: 1px solid #666666;
}
.btnPad_2 {
	padding-top: 10px;
	padding-left: 50px;
}
.btnPad_3 {
	padding-left: 23px;
}
.freeAccount {
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	height: 125px;
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#articleBody {
	height: 200px;
	overflow: auto;
}
.spec {
}
#map_header {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 95%;
}
#dropMenu {
	padding-bottom: 10px;
}

#menu_image_1 {
	height: 26px;
	width: 147px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 4px;
	text-align: left;
	font-weight: bold;
	background-image: url(../images/menuBack.jpg);
	padding-top: 4px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#menu_image_2 {
	height: 26px;
	width: 147px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 4px;
	text-align: left;
	font-weight: bold;
	background-image: url(../images/menuBack.jpg);
	padding-top: 4px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#menu_image_3 {
	height: 26px;
	width: 147px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 4px;
	text-align: left;
	font-weight: bold;
	background-image: url(../images/menuBack.jpg);
	padding-top: 4px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#menu_image_4 {
	height: 26px;
	width: 147px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 4px;
	text-align: left;
	font-weight: bold;
	background-image: url(../images/menuBack.jpg);
	padding-top: 4px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#links_1 {
	text-align: left;
	height: 125px;
	width: 135px;
	padding-left: 8px;
	padding-bottom: 8px;
	position: absolute;
	overflow: auto;
	top: 220px;
	left: 27px;
	visibility: hidden;
	background-color: #000;
}
#links_1 a{
	color: #FFF;
	text-decoration:none;
}
#links_1 a:hover{
	color: #AD0002;
}
#links_2 {
	text-align: left;
	height: 125px;
	width: 135px;
	padding-left: 8px;
	padding-bottom: 8px;
	position: absolute;
	overflow: auto;
	top: 255px;
	left: 27px;
	visibility: hidden;
	background-color: #000;
}
#links_2 a{
	color: #FFF;
	text-decoration:none;
}
#links_2 a:hover{
	color: #AD0002;
}
#links_3 {
	text-align: left;
	height: 125px;
	width: 135px;
	padding-left: 8px;
	padding-bottom: 8px;
	position: absolute;
	overflow: auto;
	top: 289px;
	left: 27px;
	visibility: hidden;
	background-color: #000;
}
#links_3 a{
	color: #FFF;
	text-decoration:none;
}
#links_3 a:hover{
	color: #AD0002;
}
#links_4 {
	text-align: left;
	height: 125px;
	width: 135px;
	padding-left: 8px;
	padding-bottom: 8px;
	position: absolute;
	overflow: auto;
	top: 324px;
	left: 27px;
	visibility: hidden;
	background-color: #000;
}
#links_4 a{
	color: #FFF;
	text-decoration:none;
}
#links_4 a:hover{
	color: #AD0002;
}
.submit_btn {
	text-decoration: underline;
	background-color: #690203;
	border: 1px solid #C19393;
	color: #FFF;
	cursor: pointer;
}
.promo {
	text-align: center;
	height: 200px;
	background-color: #FFF;
	overflow: auto;
	padding: 5px;
	margin-left: 10px;
}
#spacer {
	padding-left: 50px;
	padding-top: 7px;
	padding-bottom: 7px;
}
#space {
	height: -1px;
}
.img_spec {
	margin-bottom: 3px;
}
.tble_txt {
	font-size: 70%;
}
.tbl_th {
	font-size: 80%;
}
.pic_desc {
	font-size: 60%;
	width: 100px;
}
#content_email {
	margin: 40px;
}
#footer_nav {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#footer_nav a {
	color: #FFF;
}
#form_container {
	height: 226px;
	width: 779px;
	float: left;
	background-image: url(../images/associate__08.jpg);
	position: relative;
}
#create_account_1 {
	font-size: 90%;
	height: 200px;
	margin-left: 500px;
	margin-top: 50px;
	color: #000;
	font-weight: bold;
}
#create_account_1 a {
	color: #000;
}
#info_assoc {
	height: 217px;
	width: 779px;
	background-image: url(../images/associate__05.jpg);
}
#footer_1 img {
	padding-left: 25px;
}
#sidebar {
	background-color: #333333;
	height: 457px;
	width: 173px;
	position: absolute;
	left: 796px;
	top: 96px;
	border: 1px solid #ffcc00;
	text-align: center;
}
#sidebar_header {
	color: #000;
	background-color: #ffcc00;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sidebar_header h1 {
	color: #000;
	font-size: 120%;
}
#sidebar img {
	padding-top: 10px;
	padding-bottom: 10px;
}
#userReg table {
	background-color: #08BB0A;
}
.emailHdr {
	font-size: 120%;
	color: #FFF;
	margin-bottom: 10px;
}
.formfix {
	margin-left: -10px;
}
#newUse {
	background-color: #FFF;
	padding: 10px;
	margin-top: 10px;
	color: #000;
}
#user_head {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #AD0002;
	border-bottom-color: #AD0002;
	color: #000;
}
#user_head ul {
	list-style-type: none;
	margin-left: 20px;
}
.img_user {
	padding-top: 20px;
	float: right;
	padding-right: 175px;
}
#sale_user {
	margin-right: 10px;
	margin-left: 10px;
}
#user_img {
	margin: 40px;
}
#txt_box {
	background-color: #FFF;
	color: #000;
	width: 797px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
#btn {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
#container_menu .main_link {
	background-image: url(../images/menu_button_large.jpg);
	background-repeat: no-repeat;
	background-position: 0px -5px;
	height: 26px;
	width: 136px;
	margin-left: auto;
	margin-right: auto;
}
#container_menu a {
	padding-left: 22px;
	padding-top: 0px;
	margin-top: 0px;
	font-weight: bold;
}

.back_link {
	background-image: url(../images/back_customer_adm_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -5px;
	height: 26px;
	width: 154px;
	font-size: .9em;
}

.back_link_space {
	height: 26px;
	width: 154px;
}

.back_link_highlight {
	background-image: url(../images/back_customer_adm_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -5px;
	height: 26px;
	width: 154px;
	font-size: 0.9em;
}

#menu_left #user_nav .back_link_highlight .back_link_a {
	padding-left: 30px;
	padding-top: 0px;
	margin-top: 0px;
	color: #FF0; 
}


#user_nav a {
	padding-left: 30px;
	padding-top: 0px;
	margin-top: 0px;
}

#map_container {
	height: 400px;
	width: 700px;
	text-align: center;
}
#renew {
	float: left;
	width: 100px;
	margin-left: 130px;
}
.margin_banners {
	width: 468px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.other_image {
	margin: 5px;
}
#combo_banner {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#sale_button {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 5px;
}
#warning {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #AD0002;
	font-size: 110%;
}
#text_links {
	padding: 5px;
    text-align:center;
	margin-bottom: 10px;
}
#text_links a{
	color:#FFF;
}
#text_links a:hover{
	color:#AD0002;
}
#links {
	width: 235px;
	padding-left: 5px;
	text-align: left;
}
#footer_frame {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#padding {
	height: 10px;
}
#desc {
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.collapse {
	height: 0px;
}
.img_link {
	font-size: 90%;
	color: #F9D004;
	
}
.img_link a {
	color: #F9D004;
}
#scrollingDiv {
	float: left;
	width: 117px;
	margin-top: 10px;
	position:absolute;
	left: 32px;
	top: 371px;
	height: 168px;
}
